• Banner

Pedido Rápido de Productos
Pedido rápido
  • Precio rebajado
Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro

Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

GS190048HPV2-EU0101F
Zyxel

Zyxel GS1900-48HPv2, Gestionado, L2, Gigabit Ethernet (10/100/1000), Bidireccional completo (Full duplex), Energía sobre Ethernet (PoE), Montaje en rack

444,88 €
431,54 € 3% de descuento
Impuestos incluidos
Cantidad
8 Artículos

Pregunta sobre el producto en WhatsApp
  Seguridad y Privacidad

Esta página encripta sus datos para mayor seguridad." ✅

  Envíos Rápidos

"Entregamos su pedido a la agencia de trasnporte en 24/48 horas." ✅

  Garantías 3 años

"Garantía por defecto de 3 años. Asistencia personalizada durante todo el proceso." ✅

Descripción
Zyxel GS1900-48HPv2. Tipo de interruptor: Gestionado, Capa del interruptor: L2. Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000), Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 48. Bidireccional completo (Full duplex). Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 100 Gbit/s. Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Conector eléctrico: Toma de entrada de CC. Energía sobre Ethernet (PoE). Montaje en rack
Tipo de interruptorGestionado
Capa del interruptorL2
Calidad de servicio (QoS) soporteSi
MIB, soporteRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Cantidad de puertos básicos de conmutación RJ-45 Ethernet48
Puertos tipo básico de conmutación RJ-45 EthernetGigabit Ethernet (10/100/1000)
Cantidad de ranuras del módulo SFP2
Conector eléctricoToma de entrada de CC
Estándares de redIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tecnología de cableado ethernet de cobre1000BASE-T
Bidireccional completo (Full duplex)Si
Soporte VLANSi
Tabla de direcciones MAC8000 entradas
Capacidad de conmutación100 Gbit/s
Guardar y remitirSi
Jumbo Frames, soporteSi
Montaje en rackSi
Color del productoNegro
Indicadores LEDSi
Nivel de ruido36,9 dB
Voltaje de entrada AC100 - 240 V
Frecuencia de entrada AC50 - 60 Hz
Consumo de energía (max)220,5 W
Energía sobre Ethernet (PoE)Si
Cantidad de puertos Power over Ethernet (PoE)24
Potencia a través de Ethernet (PoE) Presupuesto170 W
Intervalo de temperatura operativa0 - 50 °C
Intervalo de temperatura de almacenaje-40 - 70 °C
Intervalo de humedad relativa para funcionamiento10 - 95%
Ancho441 mm
Profundidad270 mm
Altura44 mm
Peso3,55 kg
CertificaciónRoHS, CE
Código de Sistema de Armomización (SA)85176990
Detalles del producto
Zyxel
GS190048HPV2-EU0101F
8 Artículos
Nuevo

Ficha técnica

Color del producto
Negro
Intervalo de temperatura operativa
0 - 50 °C
Intervalo de temperatura de almacenaje
-40 - 70 °C
Intervalo de humedad relativa para funcionamiento
10 - 95%
Certificación
RoHS, CE
Peso
3,55 kg
Ancho
441 mm
Profundidad
270 mm
Altura
44 mm
Voltaje de entrada AC
100 - 240 V
Consumo de energía (max)
220,5 W
Código de Sistema de Armomización (SA)
85176990
Frecuencia de entrada AC
50 - 60 Hz
Estándares de red
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tipo de interruptor
Gestionado
Calidad de servicio (QoS) soporte
Si
Cantidad de puertos básicos de conmutación RJ-45 Ethernet
48
Puertos tipo básico de conmutación RJ-45 Ethernet
Gigabit Ethernet (10/100/1000)
Conector eléctrico
Toma de entrada de CC
Bidireccional completo (Full duplex)
Si
Tabla de direcciones MAC
8000 entradas
Capacidad de conmutación
100 Gbit/s
Guardar y remitir
Si
Jumbo Frames, soporte
Si
Indicadores LED
Si
Energía sobre Ethernet (PoE)
Si
Nivel de ruido
36,9 dB
Capa del interruptor
L2
Soporte VLAN
Si
Montaje en rack
Si
Cantidad de ranuras del módulo SFP
2
Tecnología de cableado ethernet de cobre
1000BASE-T
Cantidad de puertos Power over Ethernet (PoE)
24
Potencia a través de Ethernet (PoE) Presupuesto
170 W
MIB, soporte
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Referencias específicas

ean13
4718937609543
Comentarios (0)
Calificación
No hay reseñas de clientes en este momento.
16 otros productos en la misma categoría:

Síganos en Facebook